package _VisualDVM.GlobalData.CompilerOption;
import Common.Database.Objects.iDBObject;
import Common.Utils.Utils_;
import _VisualDVM.GlobalData.CompilerOption.Json.OptionsJson;
public class OptionsLine extends iDBObject {
    public OptionsJson json;
    public OptionsLine(OptionsJson json_in) {
        json = json_in;
    }
    @Override
    public String getBDialogName() {
        return Utils_.Brackets(json.toLine());
    }
}
